WHO(1)

NUME
who - afișează cine este autentificat

REZUMAT
who [OPȚIUNE]... [ FIȘIER | ARG1 ARG2 ]

DESCRIERE

Afișează informații despre utilizatorii care sunt conectați în prezent.

-a, --all
    la fel ca -b -d --login -p -r -t -T -T -u

-b, --boot
    ora ultimei porniri a sistemului

-d, --dead
    afișează procesele moarte

-H, --heading
    afișează linia de titluri a coloanelor

--ips
    afișează adresele IP în loc de numele de gazdă. cu --lookup, canonizează pe baza adreselor IP stocate, dacă sunt disponibile, în loc de numele de gazdă stocate

-l, --login
    afișează procesele de conectare la sistem

--lookup
    încearcă să canonizeze numele de gazdă prin DNS

-m  numai numele de gazdă și utilizatorul asociat cu intrarea standard

-p, --process
    afișează procesele active generate de «init»

-q, --count
    toate numele de conectare și numărul de utilizatori conectați

-r, --runlevel
    afișează nivelul de rulare curent

-s, --short
    afișează numai numele, linia și data+ora (implicit)

-t, --time
    afișează ultima schimbare a ceasului sistemului

-T, -w, --mesg
    adaugă starea mesajului utilizatorului ca +, - sau ?

-u, --users
    listează utilizatorii conectați

--message
    la fel ca „-T”

--writable
    la fel ca „-T”

--help
    afișează acest mesaj de ajutor și iese

--version
    afișează informațiile despre versiune și iese

Dacă FIȘIERUL nu este specificat, se utilizează /var/run/utmp. Fișierul /var/log/wtmp este un FIȘIER des folosit. Dacă sunt date ARG1 ARG2, se presupune -m: „am i” sau „mom likes” deobicei.

AUTOR
Scris de Joseph Arceneaux,David MacKenzie și Michael Stone.

RAPORTAREA ERORILOR
Ajutor online GNU coreutils: <https://www.gnu.org/software/coreutils/>
Raportați orice erori de traducere la: <https://translationproject.org/team/ro.html>

DREPTURI DE AUTOR
Drepturi de autor © 2022 Free Software Foundation, Inc. Licența GPLv3+: GNU GPL versiunea 3 sau ulterioară <https://gnu.org/licenses/gpl.html>.
Acesta este software liber: sunteți liber să-l modificați și să-l redistribuiți. Nu există NICIO GARANȚIE, în limitele prevăzute de lege.

CONSULTAȚI ȘI
Documentația completă este disponibilă la <https://www.gnu.org/software/coreutils/who>
sau local rulând comanda: «info '(coreutils) who invocation'»

TRADUCERE
Traducerea în limba română a acestui manual a fost creată de Remus-Gabriel Chelu <remusgabriel.chelu@disroot.org>

Această traducere este documentație gratuită; citiți Licența publică generală GNU Versiunea 3 (https://www.gnu.org/licenses/gpl-3.0.html) sau o versiune ulterioară cu privire la condiții privind drepturile de autor. NU se asumă Nicio RESPONSABILITATE.

Dacă găsiți erori în traducerea acestui manual, vă rugăm să trimiteți un e-mail la translation-team-ro@lists.sourceforge.net.